from django.conf import settings

INVITATION_ONLY = getattr(settings, "INVITATIONS_INVITATION_ONLY")
DECIMAL_PRECISION = getattr(settings, "DECIMAL_PRECISION")

ASTEROID_REFRESH_FRACTION = getattr(settings, "ASTEROID_REFRESH_FRACTION", 86400 / 10)

CREWMATE_REFRESH_FRACTION = getattr(settings, "CREWMATE_REFRESH_FRACTION", 86400 / 100)
